diff --git a/semodule-utils/semodule_expand/ru/semodule_expand.8 b/semodule-utils/semodule_expand/ru/semodule_expand.8
deleted file mode 100644
index 28b381af..00000000
--- a/semodule-utils/semodule_expand/ru/semodule_expand.8
+++ /dev/null
@@ -1,31 +0,0 @@
-.TH SEMODULE_EXPAND "8" "ноябрь 2005" "Security Enhanced Linux"
-.SH ИМЯ 
-semodule_expand \- расширить пакет модуля политики SELinux
-
-.SH ОБЗОР
-.B semodule_expand [-V ] [ -a ] [ -c [version]] basemodpkg outputfile
-.br
-.SH ОПИСАНИЕ
-.PP
-semodule_expand - утилита разработки для ручного расширения пакета базового модуля политики в двоичный файл политики ядра.
-Это средство не является необходимым для нормальной работы SELinux. Обычно такое расширение выполняется libsemanage внутренним образом в ответ на команды semodule. Пакеты базовых модулей политики можно создавать непосредственно с помощью semodule_package или semodule_link (при связывании набора пакетов в один пакет).
-
-.SH "ПАРАМЕТРЫ"
-.TP
-.B \-V
-Показать версию
-.TP
-.B \-c [version]
-Версия политики, которую следует создать
-.TP
-.B \-a
-Не проверять утверждения. При использовании этого параметра политика не будет проверять запрещающие правила (neverallow).
-
-.SH СМОТРИТЕ ТАКЖЕ
-.B checkmodule(8), semodule_package(8), semodule(8), semodule_link(8)
-(8),
-.SH АВТОРЫ
-.nf
-Эта страница руководства была написана Dan Walsh <dwalsh@redhat.com>.
-Программа была написана Karl MacMillan <kmacmillan@tresys.com>, Joshua Brindle <jbrindle@tresys.com>.
-Перевод на русский язык выполнила Герасименко Олеся <gammaray@basealt.ru>.
diff --git a/semodule-utils/semodule_link/ru/semodule_link.8 b/semodule-utils/semodule_link/ru/semodule_link.8
deleted file mode 100644
index 4a8f414e..00000000
--- a/semodule-utils/semodule_link/ru/semodule_link.8
+++ /dev/null
@@ -1,32 +0,0 @@
-.TH SEMODULE_LINK "8" "Ноябрь 2005" "Security Enhanced Linux"
-.SH ИМЯ 
-semodule_link \- связать вместе пакеты модулей политики SELinux
-
-.SH ОБЗОР
-.B semodule_link [-Vv] [-o outfile] basemodpkg modpkg1 [modpkg2]...
-.br
-.SH ОПИСАНИЕ
-.PP
-semodule_link - утилита разработки для ручного связывания набора пакетов модулей политики SELinux в один пакет модулей политики. 
-Это средство не является необходимым для нормальной работы SELinux. Обычно такое связывание выполняется libsemanage внутренним образом в ответ на команды semodule. Пакеты модулей создаются с помощью semodule_package.
-
-.SH "ПАРАМЕТРЫ"
-.TP
-.B \-V
-Показать версию
-.TP
-.B \-v
-Подробный режим
-.TP
-.B \-o <output file> 
-Связанный пакет модулей политики, созданный с помощью этого средства
-
-
-.SH СМОТРИТЕ ТАКЖЕ
-.B checkmodule(8), semodule_package(8), semodule(8), semodule_expand(8)
-(8),
-.SH АВТОРЫ
-.nf
-Эта страница руководства была написана Dan Walsh <dwalsh@redhat.com>.
-Программа была написана Karl MacMillan <kmacmillan@tresys.com>.
-Перевод на русский язык выполнила Герасименко Олеся <gammaray@basealt.ru>.
diff --git a/semodule-utils/semodule_package/ru/semodule_package.8 b/semodule-utils/semodule_package/ru/semodule_package.8
deleted file mode 100644
index 3f4b16a9..00000000
--- a/semodule-utils/semodule_package/ru/semodule_package.8
+++ /dev/null
@@ -1,48 +0,0 @@
-.TH SEMODULE_PACKAGE "8" "Ноябрь 2005" "Security Enhanced Linux"
-.SH ИМЯ 
-semodule_package \- создать пакет модуля политики SELinux
-
-.SH ОБЗОР
-.B semodule_package \-o <output file> \-m <module> [\-f <file contexts>]
-.br
-.SH ОПИСАНИЕ
-.PP
-semodule_package - утилита, которая используется для создания пакета модуля политики SELinux из двоичного модуля политики и (необязательно) других данных, таких как контексты файлов. Команда semodule_package упаковывает двоичные модули политики, созданные с помощью checkmodule. Пакет политики, созданный с помощью semodule_package, затем можно установить через semodule. 
-
-.SH ПРИМЕР
-.nf
-# Собрать пакет политики для базового модуля.
-$ semodule_package \-o base.pp \-m base.mod \-f file_contexts
-# Собрать пакет политики для модуля httpd.
-$ semodule_package \-o httpd.pp \-m httpd.mod \-f httpd.fc
-# Собрать пакет политики для локальных правил принудительного присвоения типов, не включая контексты файлов.
-$ semodule_package \-o local.pp \-m local.mod
-.fi
-
-.SH "ПАРАМЕТРЫ"
-.TP
-.B \-o \-\-outfile <output file> 
-Файл пакета модуля политики, созданный этим средством.
-.TP
-.B  \-s \-\-seuser <seuser file>
-Файл seuser, который следует включить в пакет.
-.TP
-.B  \-u \-\-user_extra <user extra file>
-Файл user_extra, который следует включить в пакет.
-.TP
-.B  \-m \-\-module <Module file>
-Файл модуля политики, который следует включить в пакет.
-.TP
-.B  \-f \-\-fc <File context file>
-Файл контекстов файлов для модуля (необязательно).
-.TP
-.B  \-n \-\-nc <netfilter context file>
-Файл контекста netfilter, который следует включить в пакет.
-
-.SH СМОТРИТЕ ТАКЖЕ
-.B checkmodule(8), semodule(8), semodule_unpackage(8)
-.SH АВТОРЫ
-.nf
-Эта страница руководства была написана Dan Walsh <dwalsh@redhat.com>.
-Программа была написана Karl MacMillan <kmacmillan@tresys.com>.
-Перевод на русский язык выполнила Герасименко Олеся <gammaray@basealt.ru>.
diff --git a/semodule-utils/semodule_package/ru/semodule_unpackage.8 b/semodule-utils/semodule_package/ru/semodule_unpackage.8
deleted file mode 100644
index 057ae3d7..00000000
--- a/semodule-utils/semodule_package/ru/semodule_unpackage.8
+++ /dev/null
@@ -1,24 +0,0 @@
-.TH SEMODULE_PACKAGE "8" "Ноябрь 2005" "Security Enhanced Linux"
-.SH ИМЯ
-semodule_unpackage \- извлечь модуль политики и файл контекстов файлов из пакета модуля политики SELinux
-
-.SH ОБЗОР
-.B semodule_unpackage ppfile modfile [fcfile]
-.br
-.SH ОПИСАНИЕ
-.PP
-semodule_unpackage - утилита, которая используется для извлечения файла модуля политики SELinux и файла контекстов файлов из пакета политики SELinux.
-
-.SH ПРИМЕР
-.nf
-# Извлечь файл модуля httpd из пакета политики httpd.
-$ semodule_unpackage httpd.pp httpd.mod httpd.fc
-.fi
-
-.SH СМОТРИТЕ ТАКЖЕ
-.B semodule_package(8)
-.SH АВТОРЫ
-.nf
-Эта страница руководства была написана Dan Walsh <dwalsh@redhat.com>.
-Программа была написана Stephen Smalley <stephen.smalley.work@gmail.com>.
-Перевод на русский язык выполнила Герасименко Олеся <gammaray@basealt.ru>.