diff --git a/mcstrans/man/ru/man5/setrans.conf.5 b/mcstrans/man/ru/man5/setrans.conf.5
deleted file mode 100644
index 724b206b..00000000
--- a/mcstrans/man/ru/man5/setrans.conf.5
+++ /dev/null
@@ -1,106 +0,0 @@
-.TH "setrans.conf" "5" "13 июля 2010" "txtoth@gmail.com" "Документация по setrans.conf"
-.SH "ИМЯ"
-setrans.conf \- файл конфигурации преобразования для систем MCS/MLS SELinux
-
-.SH "ОПИСАНИЕ"
-Файл конфигурации
-.I /etc/selinux/{SELINUXTYPE}/setrans.conf
-определяет способ, которым метки SELinux MCS/MLS преобразовываются в удобную для прочтения человеком форму с помощью внутренней службы mcstransd. Политики по умолчанию поддерживают 16 уровней конфиденциальности (от s0 до s15) и 1024 категории (от c0 до c1023). Если категорий несколько, их можно разделить запятыми (c0,c1,c3,c5), а диапазон категорий - сократить с помощью указания через точку (c0.c3,c5).
-
-.SS "Ключевые слова"
-
-.TP
-Base\fR
-когда объявляется база, ко всем последующим определениям меток конфиденциальности будут при преобразовании применяться модификаторы.
-Метки конфиденциальности, которые были определены до объявления базы, незамедлительно кэшируются, и к ним не применяются модификаторы; они используются в качестве прямого преобразования. 
-
-.TP
-Default\fR
-определяет битовый диапазон категорий, который будет использоваться для обратных битов.
-
-.TP
-Domain\fR
-создаёт новый домен с указанным именем.
-
-.TP
-Include\fR
-прочитать и обработать содержимое указанного файла конфигурации.
-
-.TP
-Join\fR
-определяет символ, который используется для разделения участников группы модификаторов, когда указано более одного (например, USA/AUS).
-
-.TP
-ModifierGroup\fR
-средство группировки битовых определений категорий по тому, как они изменяют метку конфиденциальности.
-
-.TP
-Prefix\fR
-слова (слова), которое может предшествовать участнику (участникам) группы модификаторов (например, REL USA).
-
-.TP
-Suffix\fR
-слово (слова), которое может следовать за участником (участниками) группы модификаторов (например, USA EYES ONLY).
-
-.TP
-Whitespace\fR
-определяет набор допустимых пробельных символов, которые могут использоваться в преобразовываемой метке.
-
-.SS "Примеры определения уровня конфиденциальности"
-
-.TP 
-s0=SystemLow\fR
-определяет преобразование s0 (минимального уровня конфиденциальности) без категорий в SystemLow.
-
-.TP 
-s15:c0.c1023=SystemHigh\fR
-определяет преобразование s15:c0.c1023 в SystemHigh. c0.c1023 - сокращённое обозначение всех категорий. Уровень конфиденциальности и категории разделены двоеточием.
-
-.TP 
-s0\-s15:c0.c1023=SystemLow\-SystemHigh\fR
-определяет преобразование диапазона s0\-s15:c0.c1023 в SystemLow\-SystemHigh. Два компонента диапазона разделены дефисом.
-
-.TP 
-s0:c0=PatientRecord\fR
-определяет преобразование уровня конфиденциальности s0 с категорией c0 в PatientRecord.
-
-.TP 
-s0:c1=Accounting\fR
-определяет преобразование уровня конфиденциальности s0 с категорией c1 в Accounting.
-
-.TP 
-s2:c1,c2,c3=Confidential3Categories
-.TP 
-s2:c1.c3=Confidential3Categories\fR
-и то, и другое определяет преобразование уровня конфиденциальности s2 с категориями c1, c2 и c3 в Confidential3Categories.
-
-.TP 
-s5=TopSecret\fR
-определяет преобразование уровня конфиденциальности s5 без категорий в TopSecret.
-
-.SS "Примеры ограничения"
-
-.TP
-c0!c1
-если одновременно заданы биты категорий 0 и 1, ограничение не сработает и будет возвращён исходный контекст.
-
-.TP
-c5.c9>c1
-если заданы биты категорий с 5 по 9, бит 1 также необходимо установить - иначе ограничение не сработает и будет возвращён исходный контекст.
-
-.TP
-s1!c5,c9
-если заданы биты категорий с 5 по 9 и уровень конфиденциальности равен s1, ограничение не сработает и будет возвращён исходный контекст.
-
-.SH "ФАЙЛЫ"
-/etc/selinux/{SELINUXTYPE}/setrans.conf
-.br
-/usr/share/mcstrans/examples
-
-.SH "СМОТРИТЕ ТАКЖЕ"
-selinux(8), mcs(8), mls(8), chcon(1)
-
-.SH "АВТОРЫ"
-    Написано Joe Nall <joe@nall.com>.
-    Обновлено Ted X. Toth <txtoth@gmail.com>.
-    Перевод на русский язык выполнила Герасименко Олеся <gammaray@basealt.ru>.
diff --git a/mcstrans/man/ru/man8/mcs.8 b/mcstrans/man/ru/man8/mcs.8
deleted file mode 100644
index c869ed2c..00000000
--- a/mcstrans/man/ru/man8/mcs.8
+++ /dev/null
@@ -1,24 +0,0 @@
-.TH  "mcs"  "8"  "8 сентября 2005" "dwalsh@redhat.com" "Документация по MCS"
-
-.SH "ИМЯ"
-mcs \- мультикатегорийная система
-
-.SH "ОПИСАНИЕ"
-MCS (мультикатегорийная система) позволяет пользователям проставлять в своей системе метки для файлов внутри определённых администратором категорий. Затем эта система использует принудительное управление доступом SELinux, чтобы защитить эти файлы. MCS - дискреционная модель, которая позволяет пользователям отмечать свои данные дополнительными тегами, накладывая дальнейшие ограничения доступа. Обязательным является только один аспект - авторизовывать пользователей для категорий, определяя их уровень допуска в политике. MCS похожа на MLS, выполняет те же самые пути кода и использует ту же самую инфраструктуру поддержки. Они отличаются между собой только спецификой настройки.
-
-
-Файл конфигурации
-.I /etc/selinux/{SELINUXTYPE}/setrans.conf
-преобразовывает метки на диске в удобную для прочтения человеком форму. В этом файле администраторы могут определить любые необходимые метки.
-Некоторые приложения, такие как вывод на экран и аудит, будут использовать эти метки для идентификации файлов. Если для файла будет задана категория, другие приложения/службы не получат к нему доступ.
-.P
-Примеры меток файлов: PatientRecord, CompanyConfidential и так далее.
-
-.SH "СМОТРИТЕ ТАКЖЕ"
-selinux(8), chcon(1)
-
-.SH ФАЙЛЫ
-/etc/selinux/{SELINUXTYPE}/setrans.conf 
-
-.SH АВТОРЫ
-Перевод на русский язык выполнила Герасименко Олеся <gammaray@basealt.ru>
diff --git a/mcstrans/man/ru/man8/mcstransd.8 b/mcstrans/man/ru/man8/mcstransd.8
deleted file mode 100644
index 4cd68c17..00000000
--- a/mcstrans/man/ru/man8/mcstransd.8
+++ /dev/null
@@ -1,32 +0,0 @@
-.TH "mcstransd" "8" "16 октября 2009" "dwalsh@redhat.com" "Документация по MCS"
-.SH "ИМЯ"
-mcstransd \- внутренняя служба MCS (мультикатегорийная система). Переводит метки MCS/MLS SELinux в удобную для прочтения человеком форму.
-
-.SH "ОБЗОР"
-.B mcstransd [-f] [-h]
-.P
-
-.SH "ОПИСАНИЕ"
-Эта страница руководства содержит описание программы
-.BR mcstransd.
-.P
-Эта внутренняя служба выполняет чтение файла конфигурации /etc/selinux/{SELINUXTYPE}/setrans.conf и связывается с libselinux через сокет в /var/run/setrans.
-.SH "ПАРАМЕТРЫ"
-.TP
-\-f
-Запустить mcstransd на переднем плане. Не запускать как внутреннюю службу.
-.TP
-\-h
-Вывести краткое описание доступных параметров командной строки\&.
-
-.SH "ФАЙЛЫ"
-/etc/selinux/{SELINUXTYPE}/setrans.conf 
-
-.SH "СМОТРИТЕ ТАКЖЕ"
-.BR setrans.conf (5), mcs (8)
-
-.SH "АВТОРЫ"
-Эта man-страница написана Dan Walsh <dwalsh@redhat.com>.
-Исходная версия программы написана Dan Walsh <dwalsh@redhat.com>.
-Программа улучшена/переписана Joe Nall <joe@nall.com>.
-Перевод на русский язык выполнила Герасименко Олеся <gammaray@basealt.ru>.